Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 30 Sep 2014 16:16:11 +0200
From:      "Kenneth Hatteland" <kenneth.hatteland@kleppnett.no>
To:        freebsd-questions@freebsd.org
Subject:   Re: update to linux_base-c6
Message-ID:  <op.xmz689gg0zw9qj@europa>
In-Reply-To: <mailman.53.1412078402.71686.freebsd-questions@freebsd.org>
References:  <mailman.53.1412078402.71686.freebsd-questions@freebsd.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Installing nspluginwrapper with c6 replacing f-10 is not possible on my  
machine as nspluginwrapper demands f-10 and this ends in conflict. Any  
solution to that ?


Kenneth Hatteland, Norway

n Tue, 30 Sep 2014 14:00:02 +0200, <freebsd-questions-request@freebsd.org>  
wrote:

> Re: update to linux_base-c6


-- 
Using Opera's mail client: http://www.opera.com/mail/



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?op.xmz689gg0zw9qj>